# Maintenance Groups

This module provides a security group category ‘Maintenance’ with two new user groups:

- ‘User’
- ‘Full Access’.

The user group ‘Equipment Manager’, already provided by the standard Odoo, will also be listed in the group category ‘Maintenance’.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

Assign any of the Maintenance groups (‘User’ or ‘Equipment Manager’ or ‘Full Access’) to the users, in order to enable the maintenance menus.

To do so, you need to:

1. Go on ‘Settings’ -> ‘Users & Companies’ -> ‘Users’.
2. Create a new user or select an already existing one.
3. In the tab ‘Access Rights’, at the ‘Application Accesses’ paragraph, set a group in the ‘Maintenance’ category.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Onestein

### Contributors

- Antonio Esposito <a.esposito@onestein.nl>
- Andrea Stirpe <a.stirpe@onestein.nl>
- Luisa Miguéns <luisa.miguens@solvos.es>
- Heliconia Solutions Pvt. Ltd.
  - Bhavesh Heliconia

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/maintenance project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.